@charset "utf-8";

/* =============================中ページ共通==================================== */
body.naka #wrapper{padding-top: 93px;}


/* =================== TOP画像 ===================== */
.topimg-box{height:170px;background:url(../img/naka_topimg.jpg) no-repeat center center;background-size:cover !important;display: flex;justify-content: center;align-items: center;}
/* TOP画像の中のタイトル-- */
.topimg-box-bar{color:#000;border-radius: 9999px;min-width: 330px;text-align: center;padding:7px 3em 9px 3em;background-color: rgba(255,255,255,0.7);}
.topimg-box-bar-title{font-size:170%;line-height:1.1;letter-spacing: 0.4em;text-indent: 0.4em;}
.topimg-box-bar-cap{font-size:70%;line-height:1.1;color:#444;margin-top:6px;letter-spacing: 0.3em;font-family:YakuHanMP, 'Noto Serif JP',serif;font-weight:400;}
.topimg-box-bar-cap small{font-size:50%;}
.topimg-box-cap{position:relative;margin:-53px 0 23px 0;text-align:center;color:rgba(255,255,255,0.6);font-size:130%;letter-spacing:0.2em;}
/*
.topimg-box-bar-title{font-size:157%;color:#852341;line-height:1.1;letter-spacing: 0.4em;border: 1px solid #f5d1d2;border-radius: 9999px;min-width: 330px;text-align: center;padding:5px 3em 8px 3em;text-indent: 0.4em;background-color: rgba(253,247,247,0.8);}
*/



/*パンくず------------*/
.breadcrumb-box{}
#breadcrumb{max-width:1150px;margin:0 auto;font-size:72%;white-space: nowrap;overflow: hidden;font-weight:normal;line-height: 1.2;letter-spacing: 0em;padding: 5px 10px 0 10px;}
#breadcrumb div{display:inline;color:#666;padding-left: 5px;}
#breadcrumb div a{color:#333;margin-right: 7px;text-decoration:underline;}
#breadcrumb div a:hover{color:#999;text-decoration:underline;}



/*スマホのみで表示*/
.sp-only850{display:none;}


/* =============中ページ共通のスタイル================== */
/*見出し*/
body.naka h2{text-align:center;font-size: 180%;letter-spacing: 0.2em;color:#98755a;line-height: 1.2;margin-bottom:40px;font-family:YakuHanMP, "Noto Serif JP", serif;font-weight:400;}

.midashi1{font-size: 180%;line-height: 1.2;margin: 0 0 30px 0;text-align: center;letter-spacing: 0.1em;}

.midashi2{font-weight:bold;font-size:115%;margin-bottom: 5px;line-height:1.4;}
.midashi2:first-letter{color:#d58ca8;}
.midashi2.no-bottom{margin-bottom:0;}

/*
.midashi3{font-size:129%;line-height:1.2;font-weight:bold;color:#fff;padding: 12px 10px 12px 15px;background-color:#bd9b6c;}
*/

.midashi4{font-size:115%;font-weight:bold;line-height:1.4;margin:20px 0 10px 0;}

/*
.midashi5{font-weight:bold;border: 1px solid #aaa;padding: 12px 15px;margin-bottom:15px;line-height:1.3;}
*/


/*字下げ*/
.jisage{padding-left: 1em;text-indent: -1em;}

/*色*/
.color1{color:#006436;}/*基本色 ブルー*/
.color-red{color:#ff0000;}
.color2{color:#cc3333;}/*注意色*/
.color3{color:#c30e22;}/*濃い注意色*/


/* ========= 管理者画面からのスタイル ============*/
/*文字サイズ*/
strong{font-weight:bold;}
big{font-size:129%;}
small{font-size:86%;}
.font-size8{font-size:51%;line-height:1.2;}
.font-size10{font-size:65%;line-height:1.2;}
.font-size12{font-size:86%;line-height:1.5;}
.font-size13{font-size:93%;line-height:1.5;}
.font-size14{font-size:100%;line-height:1.7;}
.font-size16{font-size:115%;line-height:1.7;}	
.font-size17{font-size:122%;line-height:1.7;}
.font-size19{font-size:129%;line-height:1.5;}
.font-size20{font-size:136%;line-height:1.5;}
.font-size23{font-size:143%;line-height:1.4;}
.font-size24{font-size:150%;line-height:1.4;}
.font-size28{font-size:172%;line-height:1.3;}
.font-size32{font-size:186%;line-height:1.3;}
.font-size36{font-size:200%;line-height:1.3;}
.font-size40{font-size:216%;line-height:1.2;}
.font-size50{font-size:232%;line-height:1.2;}
.font-size60{font-size:250%;line-height:1.2;}

.noaccent{font-weight: normal;}
.accent{font-weight: bold;}

.nowrap{white-space:nowrap;}

/* 画像 */
.alignnone,
img.alignnone {margin:0 0 0 0;}
.alignleft,
img.alignleft {float: left;margin:0 25px 0 0;}
.alignright,
img.alignright {float: right;margin:0 0 0 25px;}
aligncenter,
img.aligncenter {clear: both;display: block;margin:12px auto 7px auto;}


/*表テーブル*/
table{border-collapse: collapse;background-color:transparent;margin:0 0 15px 0;}/*width:100%;background-color:#fff;*/
table caption{}
table tr{vertical-align:top;}
table th{font-size:105%;padding: 11px 13px 9px 13px;line-height: 1.3;background-color: #e8e8e8;font-weight:bold;vertical-align: middle;text-align: left;white-space: nowrap;border: 1px solid #bbb;}
table td{font-size:100%;padding:11px 13px 9px 13px;padding:13px 13px 8px 13px\0;line-height:1.3;vertical-align: middle;text-align:left;border:1px solid #bbb;font-weight:normal;}
table td .alignnone,
table td img.alignnone,
table td .wp-caption.alignnone {margin: 2px -8px 5px 2px;}

table.border-zero,
table th.border-zero,
table td.border-zero{border:none;}

table.border-bottom,
table td.border-bottom,
table th.border-bottom,
table.border-bottom th{border-bottom:1px dotted #999;border-top:none;border-left:none;border-right:none;}


/*改行しない*/
.white-space{white-space:nowrap;}

/*iframe地図*/
#wrapper iframe{border:none;}


/*グレイ色の枠*/
.waku-glay{padding:15px 20px;background-color:#fafafa;border:1px solid #bbb;}


/*画像拡大のswipebox*/
#swipebox-action #swipebox-close {top: 50px !important;}


/*ページ送りボタンブラック*/
#btn-page a{display: table;background:#383837 url(../img/arrow_yoko11-18.png) no-repeat 20px 16px;margin:50px auto;padding:0 50px 0 60px;font-size:108%;line-height:49px;height:50px;color:#ffffff;text-decoration:none;}
#btn-page a:hover{opacity:0.7;}
/* 	<p id="btn-page"><a href="guidance/" title="入園案内・アクセス">入園案内・アクセス</a></p> */



/*pdfを開くリンクにはアイコンを付ける*/
.news-single-main a[href$=".pdf"]::before,
.news-single-main a[href$=".pdf"]::before{content: "";position: relative;display: inline-block;vertical-align: middle;width:22px;height: 1.2em;margin: -4px 0 0 0;background: url(../img/icon_pdf.gif) no-repeat left center /17px;}
.news-single-main a[href$=".pdf"]::after,
.news-single-main a[href$=".pdf"]::after{content: "[PDF]";position: relative;display: inline-block;vertical-align: middle;margin: 0 0px 4px 5px;}
.news-single-main a:visited{color:#888;}



/*中ページ共通のSNSボタン----------------*/
#sns-box{text-align:center;}
#sns-box ul{margin:0 !important;padding:0;text-align: center;}
#sns-box ul li{display:inline-block;margin: 0 4px;width: 25px;height: 25px;padding:0 !important;}
#sns-box ul li a img{width:100%;height:100%;}
#sns-box ul li a:hover,
#sns-box ul li a:active{opacity:0.6;filter: alpha(opacity=60);-ms-filter: "alpha( opacity=60 )";}





/* *************************************************************************

     固有の中ページ

************************************************************************* */

/*============　見ごろ案内   migoro/　=============*/
.section.migoro{padding: 70px 0 10px 0;}

.migoro-com{text-align: center;font-size: 96%;margin-top: -20px;margin-bottom: 30px;font-family: YakuHanMP, 'Noto Serif JP',serif;font-weight: 400;}

dl.news-single-title-box{background:url(../img/news_bar.gif) repeat-x 0 bottom;padding:0 0 24px 0;}
dl.news-single-title-box dt{}
dl.news-single-title-box dt .migoro-category{font-size:86%;line-height: 1;color:#996c16;padding-left:25px;}
dl.news-single-title-box dt .news-single-date{float:left;font-size:86%;line-height:1.0;margin-top: 4px;color: #666;}
dl.news-single-title-box dt .news-single-date img{margin:-5px 0 0 9px;}

dl.news-single-title-box dt .news-single-ichiran{float: right;margin: 0px 10px 0 0;line-height: 1.0;}
dl.news-single-title-box dt .news-single-ichiran a{font-size:86%;color:#000;background: url(../img/arrow_black9-9.png) no-repeat 0 5px;padding-left:14px;}
/*IE8以上*/
dl.news-single-title-box dt .news-single-ichiran a{background:url(../img/arrow_black9-9.png) no-repeat 0 4px\0;}
dl.news-single-title-box dt .news-single-ichiran a:hover{color:#b50000;text-decoration:underline;}

dl.news-single-title-box dd h2.news-single-title{font-size:160%;line-height:1.3;color:#000;text-align: left;letter-spacing: 0.05em;margin: 11px 0 0 0;}

.news-single-midashi1{font-size:125%;line-height:1.3;background-color: #ece9e9;padding: 11px 10px 11px 20px;margin: 70px 0 22px 0;border-radius: 8px;}

.news-single-main{margin-top: 35px;}
.news-single-com1 {font-size:100%;line-height:1.8;margin-bottom:30px;color: #000;}

.news-single-bigimg{display:table;margin:0 auto 40px auto;}
.news-single-bigimg img{max-width: 800px;max-height: 1000px;width: 100%;height: auto;border-radius: 15px;}
.news-single-bigimg-cap {font-size:79%;color:#666;line-height:1.2;padding:5px 0 0 0;}

.news-single-subimg{display:table;margin:0 auto 40px auto;}
.news-single-subimg img{max-width: 800px;max-height: 800px;width: 100%;height: auto;border-radius: 15px;}

.news-single-center{display:inline-block;text-align:center;margin:0 auto;}
.news-single-left{float:left;margin-right:20px;text-align:left;}
.news-single-right{float:right;margin-left:20px;text-align:left;}

ul.news-single-yokoimg-dl{margin-bottom:20px;margin-left: 0 !important;}
ul.news-single-yokoimg-dl li{display: inline-table;text-align:left;margin: 0 1.5% 10px 1.5%;width: 46%;vertical-align: top;padding: 0 !important;}
ul.news-single-yokoimg-dl li a:hover{opacity:0.7;}
ul.news-single-yokoimg-dl li .news-single-yokoimg{width: 295px;height:200px;background-color: #fff;background-size: cover !important;background-position: center center;background-repeat: no-repeat;height: 0;width: inherit;padding-top:73%;border-radius: 15px;}
ul.news-single-yokoimg-dl li .news-single-yokoimg-cap{display:table-caption;caption-side: bottom;font-size:79%;line-height:1.2;color:#666;margin-top:4px;}

.news-single-com2{font-size:108%;line-height:1.8;margin-bottom:20px;}

.news-single-temp{margin-top: 6px;}
.news-single-temp a{line-height: 1;text-decoration: none;}
.news-single-temp a:hover{text-decoration: underline;}

.news-single-iframe-map{margin-top:30px;}
.news-single-iframe-map iframe{width:100% !important;height:350px !important;}

.news-single-map-link{font-size: 93%;line-height: 1.5;margin-top: -6px;}




/*== 以前の見ごろ案内 =*/
.migoro-list-cont{margin:0 auto 0 auto;width: 1030px;font-size: 0px;}

.section.izen-migoro{padding:120px 0 60px 0;}

body.migoro-list #download-category {margin: 30px 0 20px 0;}
.migoro-categoly{text-align: center;font-size:136%;line-height: 1.1;}

.midashi-old-migoro{font-size: 150%;line-height: 1.7em;margin: 0 0 30px 0;text-align: center;border-top: 1px dotted #999;border-bottom: 1px dotted #999;background-color: #fafafa;}

.migoro-oldlist-cont{margin-bottom:40px;font-size: 0px;}
.migoro-oldlist-cont dl.index-news-dl {width: 168px;margin: 20px 1% 0 1%;display: inline-block;text-align: left;}
.migoro-oldlist-cont dl.index-news-dl a dd {margin-top: 8px;}
.migoro-oldlist-cont dl.index-news-dl a dd .index-news-date {font-size: 11px;}
.migoro-oldlist-cont dl.index-news-dl a dd .migoro-category{float: right;font-size: 11px;line-height: 1;margin: -1px 5px 0 0;color:#996c16;}
.migoro-oldlist-cont dl.index-news-dl a dd .index-news-midashi1 {font-size: 12px;font-weight: 400;margin: 3px 0 10px 0;}
.migoro-oldlist-cont dl.index-news-dl:first-child{display:none;}

/*カテゴリー一覧*/
body.migoro-list.category .migoro-oldlist-cont dl.index-news-dl:first-child{display:inline-block;}

#download-category{margin:50px 0 30px 0;}
#download-category ul{text-align: center;}
#download-category li{display:inline-block;text-align:center;margin-right:3px;margin-bottom:7px;}
#download-category li a{font-size:108%;line-height: 32px;height: 36px;color:#000;padding:0 12px 0 12px;text-decoration:none;display:block;border:1px solid #d4d4d4;
	background-color:#ededee;
	background: -ms-linear-gradient(top,#f3f2f1 0%,#dfdee0);
	background: -moz-linear-gradient(top,#f3f2f1 0%,#dfdee0);
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f2f1), to(#dfdee0));
	border-radius:4px;}
#download-category li a:hover{color:#000;background-color:#dddddf;
	background: -ms-linear-gradient(top,#e6e6e6 0%,#c0c0c2);
	background: -moz-linear-gradient(top,#e6e6e6 0%,#c0c0c2);
	background: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#c0c0c2));}


.list-categoly{text-align: center;font-size:136%;line-height: 1.1;}

#list-contenter{text-align: center;font-size: 1px;}

.list-table{width:135px;height: 140px;margin:30px 6px 0 7px;display: inline-block;vertical-align: top;text-align: left;font-size: 15px;}
.list-table a .image-table-waku{width:135px;height:90px;}
.list-name-box{}
.list-cat {font-size:72%;line-height:1.2;color:#996c16;padding:2px 0px 0 0px;}
.list-name {font-size:72%;line-height:1.2;padding:3px 0px 0 0px;}







/*============　お知らせ一覧  news/　=============*/
.section.news {padding: 60px 0 80px 0;}

body.news-list .index-koushin-box {margin: 20px auto 0 auto;}
body.news-list .index-koushin-box ul li {margin: 12px 0;}



/*===　お知らせの詳細  cgi-bin/news-one-skin.html/　==*/
.section.news-one{padding: 90px 0 50px 0;}

/*ページ下部の表示用*/
ul.pagescroll-ul{max-width: 800px;margin: 60px auto 0 auto;text-align: center;color:#999;line-height: 1;font-size: 80%;}
ul.pagescroll-ul li{float:left;}
ul.pagescroll-ul li:nth-child(1){}
ul.pagescroll-ul li:nth-child(2){float:right;}

ul.pagescroll-ul li a{color:#000;display: block;border: 1px solid #bbb;padding: 4px 10px 5px 10px;border-radius: 5px;text-decoration: none;}
ul.pagescroll-ul li:nth-child(1) a{margin-left: 7px;}
ul.pagescroll-ul li:nth-child(2) a{float:right;margin-right: 7px;}

ul.pagescroll-ul li a:hover{text-decoration: none;background-color: #f3f3f3;}
ul.pagescroll-ul li:nth-child(1) a:hover{margin-left:0;}
ul.pagescroll-ul li:nth-child(2) a:hover{float:right;margin-right: 0;}





/*============　	イベント一覧  event/　=============*/
body#event .news-list-cont {margin: 10px auto 0 auto;}


/*===　イベントの詳細  cgi-bin/event-one-skin.html/　==*/
body.event-one ul.event-icon li {line-height: 20px;min-width: 75px;font-size: 78%;height: 20px;}
.event-shousai-wrap{max-width:1000px;margin:0 auto;}
table.event-shousai-table{width: 100%;font-size: 84%;margin: 7px 0 50px 0;}
table.event-shousai-table th{border: none;border-top:1px solid #ea9fa3;border-bottom:1px solid #ea9fa3;background-color:#fbeeee;font-weight:normal;min-width: 130px;}
table.event-shousai-table td{border: none;border-top:1px solid #ea9fa3;border-bottom:1px solid #ea9fa3;line-height: 1.5;}






/*============　入園のご案内［入園案内/アクセス］  guidance/　=============*/
.guidance-box{position:relative;padding: 0 3% 70px 3%;text-align:center;border-bottom: 1px solid #ccc;margin-bottom: 80px;}

.eigiyou-day-box{font-size: 180%;display: table;padding: 0 15px;margin: 0 auto 40px auto;border-bottom: 1px solid #333;line-height: 1.7;}
.eigiyou-day-box p{display:inline;}
.eigiyou-day-box p.year{}
.eigiyou-day-box p.day{}


.guidance-midashi1{font-size:260%;color:#8b5938;line-height:1.2;margin-bottom:15px;letter-spacing: 0.1em;}
.guidance-midashi1.small{font-size:240%;letter-spacing: 0.02em;}
.guidance-midashi1 small{font-size:40%;}

.open-com1{margin-top:10px;font-size:100%;line-height:1.4;}
.open-com2{margin-top:15px;font-size:65%;line-height:1.5;}
.open-com3{font-size:100%;line-height:1.4;}

dl.eigiyou-niyuen-gai{display: inline-block;margin: 0 3%;vertical-align: top;max-width: 42%;width: 100%;}
dl.eigiyou-niyuen-gai.first{}
dl.eigiyou-niyuen-gai dt{font-size: 136%;background-color: #ede8e4;line-height: 32px;height: 34px;letter-spacing: 0.2em;border-radius: 5px;margin: 0 auto;}
dl.eigiyou-niyuen-gai dd{font-size: 140%;margin: 7px 0 15px 0;line-height: 1.3;padding-top: 7px !important;}
dl.eigiyou-niyuen-gai dd strong{font-size: 136%;}
dl.eigiyou-niyuen-gai dd .price span{padding-right:25px;display:block;}
dl.eigiyou-niyuen-gai dd small{font-size:70%;}
dl.eigiyou-niyuen-gai dd .price span small{font-size: 80%;etter-spacing: 0;}
dl.eigiyou-niyuen-gai dd .day{margin-bottom: -8px;}


ul.price-cap{font-size: 69%;margin: 20px auto;display: table;text-align: left;max-width: 440px;list-style: disc;}
ul.price-cap li{margin: 0 0 6px 16px;}


.guidance-com1{margin-top: -32px;font-size: 129%;line-height: 1.6;text-align: center;}
.guidance-com1 small{font-size:75%;}

.paid-box{border: 1px solid #ccc;margin:27px auto 0 auto;text-align: center;padding: 30px 5% 35px 5%;border-radius: 15px;max-width: 1000px;}
.paid-box-title{font-size: 138%;}

.paid-box dl{margin: 25px 5% 0 5%;}
.paid-box dl dt{width: 50%;float: left;}
.paid-box dl .midashi{font-size: 145%;}
.paid-box-com{line-height: 1.3;margin-top: 6px;}
.paid-box-com big{font-weight:bold;font-size: 150%;}
.paid-box-com small{font-weight:bold;font-size: 70%;padding-left: 1px;}

.paid-box ul{background-color: #ede8e4;max-width: 900px;margin: 26px auto 0 auto;text-align: left;font-size: 87%;padding: 15px 3%;/*! line-height: 1.7; */border-radius: 8px;}
.paid-box ul li{text-indent: -1em;line-height: 1.4;margin: 4px 0 4px 1em;}
.paid-box ul li::first-letter{color:#d887a8;}


/*交通アクセス　---cssはindex.css内にある--- */
.section.guide-access {padding: 20px 0 100px 0;}
body#guidance ul.index-access-ul li .waku.access-index{display:none;}
body#guidance .access-naka{display:block;}








/*============　［牡丹］  botan-flower/　=============*/
body#botan-flower .topimg-box{height:540px;background:url(../botan-flower/img/naka_topimg_botan.jpg) no-repeat center center;}

.section.denrai{padding: 90px 0 0 0;}
.section.denrai .container{border-bottom:1px solid #ccc;}

.botan-flower-com1{max-width: 800px;line-height: 2.3;margin: 0 auto 100px auto;}


/*ぼたん品種 紹介-------------------*/
/*.flower-hinshu-title{color:#987459;text-align:center;font-size:250%;letter-spacing:0.1em;line-height: 1.5;}*/
body.naka h2.hinshu{font-size: 210%;margin-bottom: 10px;}
.flower-hinshu-title-cap{color:#999;text-align:center;font-size: 92%;letter-spacing: 0.5em;}

ul.flower-hinshu-box{margin-top:40px;text-align: center;}
ul.flower-hinshu-box li{width:185px;height:190px;margin:0 5px 0 8px;text-align:center;font-size:86%;line-height:1.3;display: inline-block;}
ul.flower-hinshu-box li img{margin-bottom:3px;}


/*更新プログラムの品種*/
.botanflower-category-box{margin-top:50px;}
.botanflower-category-midashi{font-size:180%;text-align: center;line-height: 1.3;color: #444;}
.botanflower-category-cap{display: none;}

ul.flowerhinshu-box{text-align:center;font-size: 0;}
ul.flowerhinshu-box li{width: 190px;margin: 25px 1.3% 0 1.3%;display: inline-block;vertical-align: top;text-align: center;font-size: 17px;}
ul.flowerhinshu-box li a{width: inherit;height: 135px;overflow: hidden;display: block;}
ul.flowerhinshu-box li a .flowerhinshu-image-waku{width:inherit;height:135px;transition: 0.8s;background: url(../botan-flower/img/botan_f_single_default.png) no-repeat center center;background-size: cover !important;}
ul.flowerhinshu-box li a:hover .flowerhinshu-image-waku{opacity:0.6;transform: scale(1.05);}

.flowerhinshu-listbox{}
.flowerhinshu-cap{font-size:11px;line-height:1;padding-top:6px;color: #555;margin-bottom:-2px;}
.flowerhinshu-name{font-size:92%;line-height:1.2;padding-top:4px;}
.flowerhinshu-com-box{height:33px;overflow:hidden;}
.flowerhinshu-com{font-size:11px;line-height:1.3;padding-top:3px;text-align:left;color: #555;}


/*タブの初期段階の表示・非表示
body#botan-flower ul.tabs_top li.current-cat a{pointer-events: none;color:#fff;background:#9f9f9f;}
.cont.botanflower-category-box{display:none;}
.cont.botanflower-category-box#cont1{display:block;}
*/





/*============　公園について  about/　=============*/
body.about .topimg-box{height:540px;background:url(../about/img/naka_topimg_about.jpg) no-repeat center center;}

ul.about-season-ul{text-align:center;}
ul.about-season-ul li{display:inline-block;width:48.5%;margin-bottom: 25px;}
ul.about-season-ul li:nth-child(2n+1){margin-right:2%;}
ul.about-season-ul li p{width:100%;height:0;padding-top:65%;text-indent:-8989px;display:block;overflow:hidden;background-size:auto , cover !important;}
ul.about-season-ul li p.spring{background:url(../about/img/about_spring_text.png) no-repeat left -5px bottom -5px , url(../about/img/about_spring.jpg) no-repeat center center;}
ul.about-season-ul li p.summer{background:url(../about/img/about_summer_text.png) no-repeat left -5px bottom -5px , url(../about/img/about_summer.jpg) no-repeat center center;}
ul.about-season-ul li p.autumn{background:url(../about/img/about_autumn_text.png) no-repeat left -5px bottom -5px , url(../about/img/about_autumn.jpg) no-repeat center center;}
ul.about-season-ul li p.winter{background:url(../about/img/about_winter_text.png) no-repeat left -5px bottom -5px , url(../about/img/about_winter.jpg) no-repeat center center;}

.about-oogata{margin-bottom:30px;height:0;padding-top:31.5%;text-indent:-8989px;display:block;overflow:hidden;background-size:auto , cover;
							background:url(../about/img/about_oogata_text.png) no-repeat right 5px bottom 10px , url(../about/img/about_oogata.jpg) no-repeat center center;}


/*公園内の各施設をご紹介*/
.section.shisetu{padding: 0 0 20px 0;}
.section.shisetu .container{border-top: 1px solid #ccc;padding: 90px 0 80px 0;border-bottom: 1px solid #ccc;}

.about-map{}
.map-box{margin-top: 50px;}

dl.map-box-dl{width:31%;margin-right:2.9%;display: inline-block;vertical-align: top;margin-bottom: 50px;}
dl.map-box-dl:nth-child(3n){margin-right:0;}
dl.map-box-dl dt{}
dl.map-box-dl dt .title{font-weight:bold;font-size:130%;}
dl.map-box-dl dt .img{}

dl.map-box-dl dd{}
dl.map-box-dl dd .com{line-height: 1.5;font-size: 95%;margin-top: 14px;color: #333;}
dl.map-box-dl dd .com span{font-size:105%;display: inline-block;font-weight: bold;}
dl.map-box-dl dd .com span::first-letter{color:#c8bb9e;}

.waku-normal{background-color: #e4dcd6;padding: 14px 14px;margin-top: 20px;border-radius:7px;}
.waku-normal ul{line-height: 1.6;font-size: 91%;}
.waku-normal ul li{text-indent: -1em;line-height: 1.4;margin: 4px 0 4px 1em;}
.waku-normal ul li::first-letter{color:#d887a8;}


/*東松山ぼたん園のサービス*/
.section.services{padding: 90px 0 10px 0;}
.about-servicebox{background-color: #ede8e4;padding: 40px 4%;border-radius:15px;}

.about-servicebox p{margin-bottom:14px;line-height:1.5;}

.about-servicebox ul{border:3px solid #d58ca8;border-left:none;border-right:none;display: table;margin-bottom: 17px;}
.about-servicebox ul li{float:left;padding:3px 20px;}
				
.about-servicebox dl{line-height: 1.3;list-style-type: disc;margin-left: 20px;}
.about-servicebox dl dt{float:left;display: list-item;}
.about-servicebox dl dd{padding: 0px 0 0 123px;margin-bottom: 8px;}

.about-servicebox .com1{border:3px solid #d58ca8;border-left:none;border-right:none;display: table;margin: -3px 0 35px 0;padding: 5px;}

.about-servicebox .com2{font-weight:bold;color:#ce618b;font-size:130%;margin-bottom: 3px;}
.about-servicebox .com2 span{font-weight:bold;padding-right:20px;}

.about-servicebox ol{}
.about-servicebox ol.disc{list-style:disc;}
.about-servicebox ol li{line-height: 1.3;margin-top:10px;}
.about-servicebox ol li::marker {color:#d88ba8;}




/*============　大型遊具  about/playground.html　=============*/
body.playground .topimg-box{height:540px;background:url(../about/img/naka_topimg_play.jpg) no-repeat center center;}

.play-com1 {max-width: 800px;line-height: 2.3;margin: 0 auto 40px auto;}

.play-img1{}
.play-img2{}

.section.play2{padding: 30px 0 100px 0;}

ul.play-ul1{margin: 30px 0 100px 0;}
ul.play-ul1 li{float:left;width:48.5%;margin-right:3%;}
ul.play-ul1 li:nth-child(2n){margin-right:0;}

.waku-normal.big{padding: 16px 3%;}
.waku-normal.big ul{line-height: 1.6;font-size: 102%;}
.waku-normal.big ul li{text-indent: -1em;line-height: 1.4;margin: 9px 0 9px 1em;font-weight:bold;}







/*==========　利用手続き　formalities/　==========*/
body#formalities .section.formalities{}

.formalities-box{margin-top: 50px;}
.formalities-box ol{margin-top:20px;}	

body#formalities #section2{padding: 0 0 70px 0;}
body#formalities #section2 .container{border-top:1px solid #e07277;}

.formalities-com1{margin-top:15px;}		

.waku-normal.big ul.kome {}
.waku-normal.big ul.kome li{font-weight: normal;margin: 5px 0 5px 1em;}
.waku-normal.big ul.kome li:before{content: "※";}
.waku-normal.big ul.kome li:first-letter{color:#000;}


body#formalities #section3{padding: 0 0 70px 0;}
body#formalities #section3 .container{border-top:1px solid #e07277;}

ul.shinsei-ul{text-align:center;margin-top: 35px;}
ul.shinsei-ul li{display:inline-block;vertical-align:top;margin: 15px 2%;}

ul.shinsei-ul li .title{font-weight:bold;font-size:120%;line-height:1.2;}
.shinsei-file{display:inline-block;vertical-align:top;margin:0 15px;}
.shin-file{display:inline-block;vertical-align:top;margin:0 15px;}
.shin-file a{width:74px;height:101px;background:url(../img/shinsei_pdf.png) no-repeat;background-size:contain;text-indent:-8989px;display:block;overflow:hidden;margin:14px 0 6px 0;transition: 0.5s;}
.shin-file.word a{background:url(../img/shinsei_word.png) no-repeat;background-size:contain;}
.shin-file a:hover{margin:19px 0 1px 0;opacity:0.5;}

table.riyou-price-table{margin: 15px auto 30px auto;max-width: 1020px;width: 100%;}
table.riyou-price-table th{border: none;border-bottom: 2px solid #e07277;background-color: transparent;text-align: center;border-right:1px solid #bbb;padding: 11px 13px 13px 13px;}
table.riyou-price-table td{border: none;border-bottom: 1px solid #bbb;border-right:1px solid #bbb;text-align: center;padding: 15px 13px 14px 13px;}
table.riyou-price-table th:last-child{border-right:none;}
table.riyou-price-table td:last-child{border-right:none;}





/*==========　お問合せ　toiawase/　==========*/
/*お急ぎの方は*/
.toiawase-com1{font-size:103%;line-height: 1.5;text-align: center;margin:0;}
.toiawase-tel{margin-top:17px;text-align:center;letter-spacing:0.1em;}
.toiawase-tel span{font-size: 85%;position: relative;top: 0px;}
.toiawase-tel a{font-size:150%;line-height: 1.0;text-decoration: none;}


/*お問合せフォーム*/
.toiawase-form-title{text-align:center;background-color:#999;padding:4px 0 8px 0;line-height:1;color: #fff;font-size: 116%;font-weight: bold;letter-spacing: 0.1em;}

.form-waku{border-top: 2px solid #ccc;border-bottom: 2px solid #ccc;margin: 20px 0 35px 0;}
#toiawase-form .form-waku dl:last-child{border-bottom:none;}

#form-box{}
#toiawase-form{width:100%;margin:50px auto 0 auto;}
.chuui-com{font-size:87%;line-height:1.5;padding-bottom:5px;border-bottom: 4px solid #999;}
#toiawase-form dl{margin: 0 auto;border-bottom: 1px dashed #bbbbbb;}
#toiawase-form dt.title{float: left;width:240px;font-size:105%;line-height: 1.3;text-align: left;padding-top: 15px;}
#toiawase-form dt.title.need{background:url(../img/toiawase_hitu.png) no-repeat left top 19px;padding-left:45px;}
#toiawase-form dt.title.unneed{background:url(../img/toiawase_nin.png) no-repeat left top 19px;padding-left:45px;}
#toiawase-form dd {line-height:1.4;padding: 10px 0px 10px 240px;}
#toiawase-form dd fieldset span{display:inline-block;margin-right:10px;}
.toiawase-com2{font-size:100%;color:#666;line-height:1.3;margin-top:3px;}

/*クリックで展開-----------このサイトでは使っていない
.youkou-btn{font-size:108%;color:#fff;background-color:#666666;text-align:center;line-height:36px;box-shadow: 0 3px 0 #b2b2b2;text-shadow: 0 1px 1px rgba(0, 0, 0, .8);border-radius: 4px;margin-bottom:5px;}
.youkou-btn{line-height:1.2\0;padding:9px 0 5px 0\0;}/*IE8以上*//*
.youkou-btn:hover {background-color:#486a00;box-shadow: 0 3px 0 #a3b47f;}
.youkou-pul-box{margin:0 0 0 0;background-color:#f3fcde;}/*display:none;*/



/*フォームのもろもろ*/
input.etc-text{margin: 5px 0 0 -20px;}	/*お問合せ項目のその他の入力テキスト*/

form{padding:0;margin:0;}
select {border:1px  solid #bbb;padding: 3px 2px 3px 4px;font-size:14px;line-height:120%;margin: 5px 0;}
textarea{width:100%;margin: 5px 0;background-color:#f7f7f7;border: 1px solid #ccc;padding: 3px;font-size: 100%;line-height: 1.3;border-radius: 0;-webkit-appearance: none;/*iPhoneの装飾をクリアにする為のCSS*/
			font-family:Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3" , "メイリオ" , Meiryo , "Meiryo UI" , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;}
button,
input{border:1px solid #ccc;padding:3px 5px;font-size:100%;background-color:#f7f7f7;vertical-align:0.05em;border-radius: 0;-webkit-appearance: none;/*iPhoneの装飾をクリアにする為のCSS*/margin: 5px 0 5px 0;}

button[type='submit'],
input[type='submit']{cursor: pointer;font-weight:500;font-style: normal;
			font-family:Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3" , "メイリオ" , Meiryo , "Meiryo UI" , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;}

input[type='text'],
input[type='password']{}
input[type='checkbox']{margin: 2px 3px 5px 0;-webkit-appearance:checkbox;}
input[type='radio']{margin: 9px 3px 11px 0;-webkit-appearance:radio;}

#toiawase-form label{cursor: pointer;margin-right:15px;}

#input-wide100{width:100%;}
#input-wide0{width:60px;}
#input-wide1{width:100px;}
#input-wide2{width:150px;}
#input-wide3{width:200px;}
#input-wide4{width:300px;}
#input-wide5{width:400px;}
#input-wide6{width:600px;}
.input-wide11{padding:5px 0 6px 0;font-size:18px;cursor:pointer;}
.input-wide12{padding:5px 0 6px 0;font-size:18px;cursor:pointer;font-weight:bold;}

/*プレースホルダー用*/
input::placeholder,
textarea::placeholder{color:#8a8a8a;}


/*個人情報*/
.privacy-box{}
.privacy-box ol{list-style: disc;border: 1px dotted #8e8e8e;padding: 5px 7px 7px 10px;font-size: 108%;margin: 20px 0 7px 0 !important;}
.privacy-box li{font-size:93%;line-height:1.4;margin-left: 25px;}
.check-space{color: red;display: block;width: 312px;margin: 10px auto 5px auto;font-size: 105%;padding-left: 43px;}
.check-space.need{background:url(../img/toiawase_hitu.png) no-repeat 0 center;}
.privacy-com{font-size:93%;color:#555;line-height:1.3;margin-top:3px;}


/*確認する＆送信するボタン*/
.form-submit{text-align:center;margin-top:25px;}
.form-submit input{cursor:pointer;background-color:#e07277;line-height: 48px;height: 50px;color: #fff;font-size: 115%;width:330px;padding: 0;border: none;display:inline-block;margin: 0 auto;border-radius: 9999px;}

.form-submit button{cursor:pointer;background-color:#079189;line-height: 1.2;color: #fff;font-size: 125%;width:340px;padding: 12px 0;border: none;display:inline-block;margin: 0 auto;border-radius: 20px;}
.form-submit button small{font-size:77%;}

.form-submit button:hover,
.form-submit input:hover{opacity: 0.7;}

/*リセットボタン & 戻るボタン*/
.form-submit input.reset{width:110px;margin-left:20px;font-size:95%;background-color:#999;border:1px solid #999;}
/*IE8以上*/
.form-submit input.reset{line-height:46px\0;}

.form-submit input.reset:hover{background-color:#ddd;border:1px solid #999;color:#555;}


/*ボット対策ツールCloudflare Turnstile------*/
.cf7-cf-turnstile{text-align: center;margin: 40px 0 -10px 0 !important;}
.cf-turnstile,
.wpcf7-turnstile{text-align: center;margin: 40px 0 -10px 0;}



/*携帯電話のメールアドレスをご利用の方へ*/
#chuui-waku{margin:60px auto 0 auto;width:900px;border:1px dotted #999;padding:13px 15px 7px 15px;font-size:86%;line-height:1.2;color: #555;}
#chuui-waku .keitai-midashi{color:#ff0000;font-weight:bold;margin-bottom:4px;}
#chuui-waku ul{list-style: disc none outside;margin-left: 0;}
#chuui-waku ul li{margin:0 0 3px 15px;}


/*送信内容のエラー処理表示------------------------*/
/*-----Error-----*/
.errorBox{border:1px #d44 solid;padding:10px;background-color:#fffcdd;margin:15px 0;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.errorBox .errorTitle{font-size:108%;line-height:1.2;color:#fff;padding:4px 2px 2px 2px;background-color:#d44;margin:0 0 8px 0;text-align:center;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.errorBox .errorComm{font-size:94%;line-height:1.6;color:#d44;text-align:left;margin:0;}
/*-----Error form-----*/
fieldset{margin:0;padding:0;border:none;}
.errorForm{background-color:#fffcdd;border:1px solid #d44 !important;}	


/*Contact Form 7のエラーメッセージの文字色 wp-content\plugins\contact-form-7\includes\css\style.cssの上書き-------未使用
div.wpcf7-validation-errors {border: 2px solid #f7e700;padding: 7px 7px;background:#ffffcc;color:#ff0000;}
.wpcf7-form-control-wrap {position:inherit;}
span.wpcf7-not-valid-tip {position: static;display: block;clear: both;z-index:5 !important;background-color:#fff0f0 !important;border: 1px solid #ff0000;font-size: 10pt;padding: 2px 7px;color:#ff0000;}
.wpcf7-not-valid {background: pink;}
*/


/* 内容確認用のスタイル------------*/
.toiawase-midashi2{font-size:120%;line-height: 1.3;text-align: center;margin: 40px 0 20px 0;letter-spacing: 0.15em;}
.form-kakunin1{font-size:150%;font-weight:bold;color:#61a932;line-height:1.3;text-align: center;}
.form-midashi1 {font-size:122%;color: #fff;font-weight:bold;background-color: #999;line-height: 33px;height: 37px;text-align: center;letter-spacing: 0.1em;margin-top: -10px;border-radius: 10px;}
#toiawase-form.kakunin dd {padding: 12px 0px 12px 240px;}
#toiawase-form.kakunin dl.last {border-bottom: 1px dashed #bbbbbb;}
.form-kakunin2{font-size:108%;line-height:1.5;margin-top: 40px;text-align: center;}




/*送信完了ページ*/
.toiawase-kanryo-midashi{font-size:135%;line-height:1.5;text-align: center;margin: 0 0 20px 0;}
.form-kanryo-midashi1{font-size: 186%;font-weight:bold;line-height: 1.1;color:#444;letter-spacing: 0.05em;margin: 0 0 40px 0;text-align: center;}
.kanryou-waku{}
.kanryou-waku .form-kanryo2{font-size:104%;line-height:1.8;margin-bottom: 30px;text-align: center;}
.kanryou-waku .form-kanryo2.center{text-align:center;}
.kanryou-waku .form-kanryo2 span{display:block;}
.kanryou-waku .form-kanryo3{text-align: center;}


/*reCAPTCHA v3*/
body.toiawase h1{font-size: 108%;}
.grecaptcha-badge{width:70px!important;left: 6px!important;box-shadow: none!important;	z-index:50;}
.grecaptcha-badge:hover{left: 6px!important;width: 256px!important;}



/*==========　404ページ専用のスタイル==========*/
.error-midashi1{font-size:129%;line-height: 1.0;margin: 25px 0 40px 0;text-align:center;}
.error-com{text-align:center;}







